package cn.com.poc.law.extractEntityStrategy.download;

/**
 * @Author：Roger Wu
 * @name：ss
 * @Date：2025-08-14 19:03
 */
public class MotorVehicleDrivingComplaintDownload  {

    MotorVehicleDrivingComplaintItem[] item;

    public MotorVehicleDrivingComplaintItem[] getItem() {
        return item;
    }

    public void setItem(MotorVehicleDrivingComplaintItem[] item) {
        this.item = item;
    }


    String filePath;

    public String getFilePath() {
        return filePath;
    }

    public void setFilePath(String filePath) {
        this.filePath = filePath;
    }
}
